| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxMemoryBuffer Member List

This is the complete list of members for wxMemoryBuffer, including all inherited members.

AppendByte(char data) | wxMemoryBuffer |
AppendData(const void *data, size_t len) | wxMemoryBuffer |
Clear() | wxMemoryBuffer |
GetAppendBuf(size_t sizeNeeded) | wxMemoryBuffer |
GetBufSize() const | wxMemoryBuffer |
GetData() const | wxMemoryBuffer |
GetDataLen() const | wxMemoryBuffer |
GetWriteBuf(size_t sizeNeeded) | wxMemoryBuffer |
IsEmpty() const | wxMemoryBuffer |
SetBufSize(size_t size) | wxMemoryBuffer |
SetDataLen(size_t size) | wxMemoryBuffer |
UngetAppendBuf(size_t sizeUsed) | wxMemoryBuffer |
UngetWriteBuf(size_t sizeUsed) | wxMemoryBuffer |
wxMemoryBuffer(const wxMemoryBuffer &src) | wxMemoryBuffer |
wxMemoryBuffer(size_t size=1024) | wxMemoryBuffer |